.pagehead
{
   font-family: 'century gothic', sans-serif;
   font-size:18pt;
   font-weight: bold;
	COLOR: #008000
}
.pageheadtext
{
   font-family: 'century gothic', sans-serif;
   font-size:10pt;
   font-weight: bold;
	COLOR: #000000
}
.pagesubhead
{
   font-family: 'century gothic', sans-serif;
   font-size:12pt;
   font-weight: bold;
	COLOR: #008000
}
.pagesmalllink
{
	font-family: 'century gothic', sans-serif;
	font-size:8pt;
	font-weight: normal;
	TEXT-DECORATION: none; 
	COLOR: #008000
}
.pagesmalllinku
{
	font-family: 'century gothic', sans-serif;
	font-size:8pt;
	font-weight: normal;
	COLOR: #008000
}
.pagetext
{
   font-family: 'century gothic', sans-serif;
   font-size:10pt;
   font-weight: normal;
	COLOR: #000000
}
.menucontainer
{
	position:relative;
	background-image:url('../Images/idmenu.gif');
	text-align:center;
	width:700px;
	height:25px
}
.menuinner { position:absolute; align:center; top:50%; height:25px; margin-top:-12px }

.sbmenu1 {
	COLOR: #ffffff;
	TEXT-DECORATION: none; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12pt; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0cm; 
	FONT-FAMILY: Verdana;
	border-right: 1px solid white;
	border-left: 1px solid white;
	width:100px;
	line-height:25px;
	vertical-align: text-bottom;
	padding: 0px

}
.sbmenu {
	COLOR: #ffffff;
	TEXT-DECORATION: none; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12pt; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0cm; 
	FONT-FAMILY: Verdana;
	border-right: 1px solid white;
	width:100px;
	height:25px;
	line-height:25px;
	vertical-align: text-bottom;
	padding: 0px

}
.sbmenu:hover
{
	color: #ee00ee;
	TEXT-DECORATION: underline
}
.sbmenu1:hover
{
	color: #ee00ee;
	TEXT-DECORATION: underline
}
BODY {
	text-align: center;
	BACKGROUND-COLOR: #ffffff
}
body#home a#homenav,
body#clients a#clientsnav,
{
	color: #ee00ee;
}
